News: TinyPortal Release Schedule. Please read this update for More Info.

Login  |  Register
HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

July 16, 2019, 10:21:09 PM

Login with username, password and session length

Recent

Members
Stats
  • Total Posts: 188515
  • Total Topics: 20736
  • Online Today: 265
  • Online Ever: 629
  • (November 08, 2018, 01:36:54 PM)
Users Online
Users: 0
Guests: 27
Total: 27

Author Topic: "pos could not be updated"  (Read 1826 times)

0 Members and 1 Guest are viewing this topic.

Digital Jedi

  • Guest
"pos could not be updated"
« on: November 01, 2007, 06:44:25 PM »
Been having some trouble getting this to install. When we get to the actual Install Now button, I click it and a white page comes up with nothing but this:

Install / Upgrade TinyPortal v0.9.8 beta

    * Upshrink table exists
    * Settings table exists
          o Updated version to 098
    * Blocks table exists
      pos could not be updated


Any idea what's going wrong? Am I going to have to bite the bullet and do a manual install?  :uglystupid2:

Offline IchBin™

  • Developer
  • *
  • Posts: 16228
    • My Website
Re: "pos could not be updated"
« Reply #1 on: November 01, 2007, 08:27:37 PM »
Without being able to trouble shoot it myself, which I don't have time for I would suggest a manual install.

Digital Jedi

  • Guest
Re: "pos could not be updated"
« Reply #2 on: November 02, 2007, 03:19:46 PM »
Well, I don't know what this means, but I got the exact same message after the manual install. However, when I loaded the main page, TP was installed. I suppose it's nothing to be too concerned about?